@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */

@font-face 										{
												  font-family: 'EuphemiaCAS';
												  src: url('font/EuphemiaCAS.eot') format('embedded-opentype'),
													   url('font/EuphemiaCAS.ttf')  format('truetype'), 
													   url('font/EuphemiaCAS.svg#EuphemiaCAS') format('svg');
												  font-weight: normal;
												  font-style: normal;
												}
												
@font-face 										{
												  font-family: 'Helvetica-Bold';
												  src: url('font/Helvetica-Bold.eot') format('embedded-opentype'),
													   url('font/Helvetica-Bold.otf')  format('opentype'),
													   url('font/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
												  font-weight: normal;
												  font-style: normal;
												}
												
@font-face 										{
												  font-family: 'TrebuchetMS';
												  src: url('font/TrebuchetMS.eot') format('embedded-opentype'),
												  url('font/TrebuchetMS.ttf')  format('truetype'), 
												  url('font/TrebuchetMS.svg#TrebuchetMS') format('svg');
												  font-weight: normal;
												  font-style: normal;
												}
												
@font-face 										{
												  font-family: 'PTSans-Narrow';
												  src: url('font/PT_Sans-Narrow-Web-Regular.eot');
												  src: url('font/PT_Sans-Narrow-Web-Regular.eot?#iefix') format('embedded-opentype'),
													   url('font/PT_Sans-Narrow-Web-Regular.woff') format('woff'),
													   url('font/PT_Sans-Narrow-Web-Regular.ttf') format('truetype'),
													   url('font/PT_Sans-Narrow-Web-Regular.svg#PTSans-Narrow') format('svg');
												}
												
@font-face 										{
												  font-family: 'Concorde';
												  src: url('font/Concorde.eot') format('embedded-opentype'),
												  url('font/Concorde.ttf')  format('truetype'), 
												  url('font/Concorde.svg#Concorde') format('svg');
												  font-weight: normal;
												  font-style: normal;
												}
												
												


body											{ background:url(images/main-bg.jpg) no-repeat center top fixed; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#333; padding:0 0; margin:0 0; font-family:Arial, Helvetica, sans-serif; }	
h1, h2, h3, h4, h5, h6, p, ul, li, input, button, table, tr, td, div	{ padding:0 0; margin:0 0; }
article, aside, figure, footer, header, hgroup, menu, nav, section 		{ display: block; }
a												{ border:none; outline:none; text-decoration:none; color:#003864; font-size:12px; font-weight:normal; }
a:hover											{ color:#000; }
img												{ border:none; outline:none; max-width:100%; vertical-align:middle; }
.clear											{ font-size:0; line-height:0; clear:both; }
.wrapper										{ width:860px; margin:auto; }
.wrapper										{ margin-left: auto; margin-right: auto; padding-left:10px; padding-right:10px; }
.row 											{ margin-left: -10px; margin-right: -10px; }

h1, h2, h3, h4, h5, h6	{ font-family:Verdana, Geneva, sans-serif; margin:0 0 8px 0; padding:0 0 0 0; }
h1						{ font-family:Verdana, Geneva, sans-serif; font-size:30px; color:#008fcb; font-weight:normal; letter-spacing:-1px; padding:0 0; margin:0 0; }
h2						{ font-family:Verdana, Geneva, sans-serif; font-size:28px; color:#FFF; font-weight:normal; padding:0 0; margin:0 0; }

p						{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#454444; text-align:justify; line-height:20px; padding:0 0; margin:0 0 10px 0; }

.align-left				{ text-align:left; }
.align-mid				{ text-align:center;}
.align-right			{ text-align:right;}

.bold					{ font-weight:bold; }
.italic					{ font-style:italic; }

.left					{ float:left; }
.right					{ float:right; }
.auto					{ margin:0 auto; }

.col_1					{ width:5%; }
.col_2					{ width:10%; }
.col_3					{ width:15%; }
.col_4					{ width:20%; }
.col_5					{ width:25%; }
.col_6					{ width:30%; }
.col_7					{ width:35%; }
.col_8					{ width:40%; }
.col_9					{ width:45%; }
.col_10					{ width:50%; }
.col_11					{ width:55%; }
.col_12					{ width:60%; }
.col_13					{ width:65%; }
.col_14					{ width:70%; }
.col_15					{ width:80%; }
.col_16					{ width:80%; }
.col_17					{ width:85%; }
.col_18					{ width:90%; }
.col_19					{ width:95%; }
.col_20					{ width:100%; }
.col_21					{ width: 33.3333%; }

/*======================header part=========================*/
.black-stripe			{ background:url(images/top-sec-bg.png) repeat-x 0px 0px; border-top:16px solid rgba(0, 0, 0, 0.5); }
.top_info_sec			{ text-align:right; }
.top_info_sec span		{ display:block; padding-bottom:6px; }
.top-info-1				{ margin:-12px 0 0 0; }
.top-info-2				{ font-family: 'PTSans-Narrow'; font-size:13px; color:#FFF; }
.top-info-2 img			{ padding-left:10px; }
.top-info-3				{ font-family: 'TrebuchetMS'; font-size:40px; font-weight:bold; color:#FFF; }
.grid-section ul		{ padding:0 0; margin:0 0; }
.grid-section li		{ list-style-type:none; padding:0 0; margin:0 0; }
.sm-box-info			{ width:auto; min-height:185px; background:#FFF; margin:6px; text-align:center; }
.jumbo-text				{ color: #000; font-family: "Helvetica-Bold"; font-size: 12em; line-height: 160px; margin: 0; padding: 0; text-align: center; }
.sm-box-info-one		{ width:auto; min-height:162px; background:#111; margin:6px; padding:8px; border:#999999 1px solid; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.grid-section-one ul	{ padding:0 0; margin:0 0; }
.grid-section-one li	{ list-style-type:none; padding:0 0; margin:0 0; }
.sm-box-info-one:hover	{ background:#149a9b; border:#0c7d7e 1px solid; }
.sm-box-info-one p		{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:15px; text-align:left; color:#FFF; }
.sm-box-info-one span	{ display:block; text-align:right; font-size:16px; color:#FFF; }

.grid-section-2 ul	{ padding:0 0; margin:0 0; }
.grid-section-2 li	{ list-style-type:none; padding:0 0; margin:0 0; }
.product-nav-section{ background:#FFF; padding:12px 10px; margin:15px auto 10px; }
.nav-heading		{ font-family: 'TrebuchetMS'; font-size:18px; font-weight:bold; color:#169898; text-transform:uppercase; letter-spacing: 1px; padding:3px 0 0; }
.product-nav		{ text-align:right; }		
.product-nav a		{ color:#000; text-transform:uppercase; text-align:right; transition: all 0.2s linear 0s; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; }
.product-nav a:hover{ color:#d9373e; text-transform:uppercase; }

.left-info-sec							{  }
.left-info-sec .left-info				{ background:#FFF; padding:10px 12px 0 12px; }		
.left-info-sec .left-info ul			{ padding:0 0; margin:0 0; }		
.left-info-sec .left-info ul li			{ list-style-type:none; padding:0 0; margin:0 0; }
.left-info-sec .left-info h5			{ font-family: 'Concorde'; font-size:13px; font-weight:normal; list-style-type:none; padding:0 0; margin:0 0 6px 0; }
.left-info-sec .left-info h6			{ font-family: 'PTSans-Narrow'; font-size:15px; font-weight:bold; list-style-type:none; padding:0 0; margin:0 0; }
.left-info-sec .left-info ul li p		{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:15px; text-align:left; color:#000; padding:5px 0; margin:0 0;}
.left-info-sec .left-info ul li hr		{ width:50%; display:inline-block; }
.gray-bg								{ background:#e2e3e5 !important; }


footer					{ border-top:rgba(255, 255, 255, 0.1) 25px solid; font-family: 'PTSans-Narrow'; color:#FFF; margin-top:20px;  }
.foot-trnspr-border		{ background:#000; padding:12px 0; }
.foot-menu				{  }
.foot-menu a			{ font-family: 'PTSans-Narrow'; color:#FFF; font-size:13px; }

.pro-big-pic			{ background:#FFF; height:385px; text-align:center; padding:25px 0; margin-bottom:10px;  }
.cart-info				{ padding:20px 15px!important; margin-bottom:15px; }
.cart-info h1			{ font-family: 'Concorde'; font-size:30px; font-weight:bold; color:#000; margin-bottom:10px; }
.cart-info p			{ font-family:Arial, Helvetica, sans-serif; color:#000; line-height:16px; text-align:left; }
.big-amount-text		{ font-family:Arial, Helvetica, sans-serif; color:#106967; font-weight:bold; font-size:35px; padding:20px 0 25px 0; }
.big-amount-text span	{ color:#a0a0a2; font-size:12px; display:block; }
.quntiy					{ background:#2d2b2c; border:#959595 1px solid; height: 32px; width: 100%; color:#fff; text-transform:uppercase; font-size:11px; margin-bottom:8px; }
.cart-btn				{ background:url(images/cart-icon.png) no-repeat right #ce2127; border:#959595 1px solid;color:#fff; text-transform:uppercase; font-size:11px; display:block; line-height:30px; padding:0 6px; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; color:#FFF; }
.cart-btn:hover			{ background:url(images/cart-icon.png) no-repeat right #a10f14; color:#FFF; }

.shop-btn				{ background:url(images/shop-btn-icon.png) no-repeat right #149a9b; border:#959595 1px solid;color:#fff; text-transform:uppercase; font-size:11px; display:block; line-height:30px; padding:0 6px; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; color:#FFF; }
.shop-btn:hover			{ background:url(images/shop-btn-icon.png) no-repeat right #086d6e; color:#FFF; }

.rel-product			{ padding:12px !important; }
.rel-product h3			{ text-align:center; border-bottom:#7f7f7f 1px solid; font-weight:bold; text-transform:uppercase; font-size:20px; letter-spacing:-1px; padding-bottom:8px; }
.rel-product .sm-box-info	{ min-height:130px; }
.small-text				{ font-size:11px; color:#454545; text-align:center; }
#panel 							{ position: relative; width: 100%; }
#thumbs 						{ overflow: hidden; padding:10px 0 0; }
#thumbs img, #largeImage 		{ background-color: white; border: 1px solid gray; cursor: pointer; padding: 3px; width: 100%; height:auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#thumbs img 					{ margin: 6px 4px; width:180px; }
.quntiy-1						{ background:#2d2b2c; border:#959595 1px solid; height: 30px; width: 32%; color:#fff; text-transform:uppercase; font-size:11px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0 5px; display:inline-block; }
.top-big-pic-sec				{ background:#FFF; margin-bottom:16px; padding:15px; }
.inner-big-pic					{ width:785px; height:600px; margin:0 auto 30px; }
.print-btn				{ background:#2d2b2c; border:#959595 1px solid;color:#fff; text-transform:uppercase; font-size:11px; display:block; line-height:30px; padding:0 6px; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; color:#FFF; }
.print-btn:hover		{ background:#0b0b0b; color:#FFF; }
.wheel-all				{ background:#FFF; margin-bottom:16px; padding:15px; }
.wheel-all h3			{ text-transform:uppercase; text-align:center; }
.wheel-all ul			{ padding:10px 0 0 0; margin:0 0; }
.wheel-all ul li		{ list-style-type:none; float:left; padding:0 0; margin:0 12px; text-align:center; }
.wheel-all ul li a		{ display:block; }
.wheel-all ul li span	{ display:block; text-transform:uppercase; font-weight:bold; padding-top:15px; }


.wheel-all ul li:hover img {
  -webkit-animation: rotate 2s linear 0 infinite normal;
  -moz-animation: rotate 2s linear 0s infinite normal;
  -o-animation: rotate 2s linear 0 infinite normal;
  -ms-animation: rotate 2s linear 0 infinite normal;
  animation: rotate 2s linear 0 infinite normal;
}


@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);

  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);

  }
  to { 
    -moz-transform: rotate(360deg);
  }
}

@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);

  }
  to { 
    -o-transform: rotate(360deg);
  }
}

@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);

  }
  to { 
    -ms-transform: rotate(360deg);
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);

  }
  to { 
    transform: rotate(360deg);
  }
}

.gallery-sec						{ background:#fff; padding:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.gallery-left-info					{  }
.gallery-left-info p				{ color:#000; line-height:14px; }
.form-control						{ margin-bottom:15px; }
.form-control label					{ display:block; font-size:11px; color:#000; text-transform:uppercase; padding-bottom:5px; font-weight: 900; }
.form-control label .no-caps		{ text-transform:none; }
.form-control span.mantd-fld		{ text-transform:none; font-size:10px; }
.gallery 							{ list-style: none; overflow: hidden; padding: 0; margin: 0;}
.gallery li 						{ float: left; margin: 4px; border:1px solid #000; }

/*input[type="text"], input[type="email"], input[type="password"]	{ background:#2d2b2c; display:block; width:100%; height:30px; padding:0 3%; font-size:11px; margin:0 0 5px 0; border:#959595 1px solid; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:#ccc 1px solid; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; text-transform:uppercase; color:#FFF; }
*/
select					{ background:#2d2b2c; display:block; width:100%; height:30px; padding:0 1%; font-size:11px; color:#fff; margin:0 0 7px 0; border:#959595 1px solid; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:#ccc 1px solid; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; text-transform:uppercase;}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus		{ box-shadow:0 0 4px #ff796a; border:#f61900 1px solid; }

textarea				{ background:#fff; display:block; width:100%; padding:0 1%; font-size:11px; color:#fff; margin:0 0 7px 0; border:#959595 1px solid; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:#ccc 1px solid; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }

textarea:focus			{ box-shadow:0 0 4px #ff796a; border:#f61900 1px solid; }

/*input[type="submit"]	{ background:url(images/submit_arrow.png) no-repeat right #149a9b; display:block;  width:100%; height:36px; padding:0 12px;
font-size:11px; text-transform:uppercase; text-align:left; cursor:pointer; border:#959595 1px solid; color:#FFF; margin:0 0 5px 0; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
input[type="submit"]:hover	{ background:url(images/submit_arrow.png) no-repeat right #25ddde; }
*/
.accordian-sec			{ background:#fff; padding:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
ul.product-list			{ padding:10px 0 0 0; margin:0 0; }
ul.product-list li		{ list-style-type:none; float:left; padding:0 0; margin:0 5px; text-align:center; }

ul.product-list li a	{ display:block; }
.wheel-spec-sec			{ border-bottom:#999999 2px solid; padding:14px 0; }

.wheel-info				{ border-bottom:#999999 2px solid; padding:0 0 30px 0; }
.spec					{ border-bottom:#ceced0 1px solid; padding:14px 0; }
ul.info-list			{ padding:0 0; margin:0 0; }
ul.info-list li			{ list-style-type:none; float:left; padding:0 0; margin:0 5px; text-align:center; }
ul.info-list li span	{ padding:0 27px; font-weight:bold; }
.spec-hdng				{ color:#989898; text-transform:uppercase; font-size: 12px; }
.spec-cont				{ color:#000; text-align:center; line-height:15px; margin:0 0; }
.weight-info			{ padding:0 15px !important; font-weight:normal !important;  }
.available				{ color:#989898; font-size: 11px; padding: 10px 0 0; }

.blog-main				{ background:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0 10px 2px 10px; }
.blog-sec				{ border-bottom:#cecece 1px solid; padding:30px 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.list-icon				{ text-align:right; margin-bottom:15px; }
.list-icon a			{ display:inline-block; width:27px; height:27px; text-align:center; background:#178f90; color:#fff; line-height:27px; 
border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -moz-border-radius:2px; }
.list-icon a:hover		{ background:#1ca8a9; }

.b-more-link			{ text-align:right; margin-top:15px; }
.b-more-link a			{ color:#178f90; }
.b-more-link a i		{ display:inline-block; width:13px; height:13px; text-align:center; color:#178f90; line-height:13px; }
.b-more-link a:hover	{ color:#2acdce; cursor:pointer; }

ul.date-list			{ padding:0 0; margin:0 0; }
ul.date-list li			{ list-style-type:none; text-align:right; font-size:11px; color:#aaaaaa; padding:3px 0; margin:0 0; }
ul.date-list li i		{ font-size:11px; color:#b3b4b6; padding-left:5px; }

.blog-info				{  }
.blog-thumb-pic			{ margin-bottom:15px; }
.blog-thumb-pic img		{ border:#000 1px solid; }
.blog-info h5			{ font-family: 'TrebuchetMS'; font-size:12px; font-weight:bold; color:#000; margin:0 0 4px 0; }
.blog-info p			{ color: #828282; font-size:10px; line-height:12px; margin:0; text-align:left; }
